/* ----------- SAMRTPHONES ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px) {
.products-sort-order{margin-bottom:10px;}
.products-show-products label{display: inline-block!important;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body{padding:20px 0;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body p, #product #blockcart-modal .modal-dialog .modal-content .modal-body span{margin-bottom:10px;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body .block-modal-left .col-md-3{    width: 25%;
    display: inline-block;
    vertical-align: top;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body .block-modal-left .col-md-9{    width: 73%;
    display: inline-block;
    vertical-align: top;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body .cart-content{padding: 0 20px;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body .cart-content .cart-content-btn{display:inline-block;}
#product #blockcart-modal .modal-dialog .modal-content .modal-body .cart-content .cart-content-btn button, #product #blockcart-modal .modal-dialog .modal-content .modal-body .cart-content .cart-content-btn a{width:100%;max-width:100%;margin-right:0;}
#product #blockcart-modal .modal-dialog .modal-content .modal-header{padding:40px 40px 20px 40px;text-align: center;}
#footer_reassurance .reassurance-block{width:49%;display:inline-block;margin: 10px 0;}
#footer_reassurance .reassurance-block .aio-icon-img{font-size:48px!important;}
#footer_reassurance .reassurance-block .aio-icon-box .aio-icon-header{margin-left:10px;}
#footer_reassurance .reassurance-block .aio-icon-box .aio-icon-header .aio-icon-title{font-size: 12px!important;line-height: 15px!important;}
.authentication_content{display:block;}
.authentication_content > [class*='col-']{flex:none;}
.bloc-mea-cat, .product-fullwidth-blocks-caracteristics, #product .social-sharing, .hidden-xs, .lSSlideOuter.vertical{display:none!important;}
#product #content #images-container .lSSlideOuter{display:block;}
#product #content #images-container{margin:20px 0;}
#product #content #images-container .lSSlideOuter .lSPager.lSGallery li{padding:10px;}
#header .header-nav .mobile{background: #17071a;margin-bottom:0;padding: 10px 0;}
#header .header-nav{background: #17071a;margin-bottom:0;}
#header .header-top{padding-top:0;display: inline-block;width:100%;}
#header .header-top>.container>.row{width: 100%;margin: 0;padding: 0;}
#menu-icon i{color: #ffffff;margin-left: 20px;font-size: 35px;}
#header .header-nav .mobile .top-logo h1{margin:0;}
#header .header-nav .top-logo a img {max-height: 44px;}
#header .header-nav .mobile #_mobile_cart{margin-right:20px;}
#header .header-nav .mobile #_mobile_cart .blockcart, #header .header-nav .mobile #_mobile_user_info .user-info{padding: 0;line-height: 44px;}
#header .header-nav .mobile #_mobile_cart .blockcart i, #header .header-nav .mobile #_mobile_user_info .user-info i{font-size:21px;}
#mobile_top_menu_wrapper{margin:0;padding-bottom:0;}
.page-home .absolute_block_text{padding:10% 7%!important;}
.page-home .absolute_block_text h2{font-size: 9vw!important;line-height: 10vw!important;}
.page-home .absolute_block_text p{display:none;}
.page-home .absolute_block_text a.ubtn-link{margin:0;}
#index .page-home .vc_row[data-vc-full-width]>.vc_col-sm-12.relative .absolute_block_text{padding: 6vw 7vw!important;}
#index .page-home .vc_row[data-vc-full-width]>.vc_col-sm-12.relative .absolute_block_text h2{font-size: 6vw!important;line-height: 7vw!important;}
#index .page-home .vc_row[data-vc-full-width]>.vc_col-sm-12.relative .absolute_block_text a.ubtn-link{display:none;}
#products .product-miniature, .featured-products .product-miniature, .product-accessories .product-miniature, .product-miniature .product-miniature {width: 42%!important;margin: 0 4%!important;clear: both;display: inline-block;float:left;}
#category #products #js-product-list .products article.product-miniature:first-child{width:41.5%!important;}
.footer-container .block-social{border-left:0;}
.footer-top-blocks, .footer-blocks{margin:0!important;}
.footer-blocks .block_newsletter{margin-top: 12%;}
.footer-blocks h3#block-newsletter-title, .footer-container .vc_separator{display: none;}
.hidden-xs{display:none;}
.footer-top-blocks > .vc_col-sm-2{width: 49%;display: inline-block;vertical-align: text-top;}
.footer-top-blocks .block-social h5{display:none!important;}
.footer-top-blocks .block-social ul{text-align: right;}
.footer-container .block-social li{height: 50px;width: 50px;}
#js-product-list .thumbnail-container .btn-see-product a span.see-product-img, .js-product-miniature .thumbnail-container .btn-see-product a span.see-product-img, .js-product-miniature .thumbnail-container .btn-see-product button span.see-product-img{display:none;}
#js-product-list .thumbnail-container .btn-see-product, .js-product-miniature .thumbnail-container .btn-see-product{border: 1px solid #919daf;}
#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title{min-height:60px;}
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{/*height:380px;*/height:auto;}
#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a{font-size: 13px;line-height: 13px;}
#index .rev_slider .tp-bullets.vertical {display:none;}
#index .rev_slider .tp-parallax-wrap h2{font-size: 9vw!important;line-height: 10vw!important;left: -16%;}
#index .rev_slider li .tp-parallax-wrap:nth-child(4){display:none!important;}
#index .tp-parallax-wrap .tp-caption.rev-btn{left: -20%;}
#index .rev_slider li .tp-parallax-wrap .tp-caption img{width: auto!important;height: 100%!important;position: relative;max-height: 250px!important;}
.highlighting-picture-title, #highlighting-picture-container{display:none;}
.product-fullwidth-blocks-content .supp_tabs_right {padding: 8% 8%;}
#product .product-add-to-cart, #product .product-additional-info{width:100%;margin-top: 20px;}
#product .product-actions .product-add-to-cart .add-to-cart{line-height: 55px;font-size: 17px;margin-right: 0;}
#product section.product-accessories {margin: 8% 0 8% 0;}
#product .product-variants>.product-variants-item, #product .product-quantity {width: 100%!important;}
#product .product-prices {margin: 30px 0 20px 0;}
#product .h2-models{display:none;}
#product .product-description #description-hidden{width:auto;}
#product .product-description p, #product .product-description #description-hidden {font-size: 15px;line-height: 20px;}
#product .product-description-content{max-height: 60px;}
#product .product-description-content.open{max-height: 1000px;}
.product-price{font-size:22px;}
.lSSlideOuter.vertical .lSGallery{display:none;}
.lSSlideOuter.vertical{padding:0!important;}
.lSSlideWrapper{height:345px!important;}
#product .product-variants>.product-variants-item span.control-label, #product .product-quantity span.control-label, #product .product-variants>.product-variants-item select{font-size:17px;}
#product .product-variants .color {width: 50px;height: 50px;}
#product .product-variants {margin-top: 40px;}
#product .product-additional-info .social-sharing ul{text-align:center;}
.social-sharing li {height: 35px;width: 35px;background-size: 35px;margin: 0 7px;}
#header #display_dropdown_menu{display:none;}
.products-selection .filter-button{width:100%;}
#category #content-wrapper, #category #search_filter_toggler {width: 100%;padding: 8px 0;display: inline-block;}
#category #search_filter_toggler{background-color: #3e69ad;color: #ffffff;}
.pagination .page-list li {padding: 0 10px;}
.pagination a {font-size: 17px;}
#category #left-column #search_filters_wrapper{padding: 20px 40px;
    background: #f5f5f7;}
#category #left-column #search_filter_controls button.ok{background-color: #3e69ad;color: #ffffff;}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title{font-size: 24px;}
#category #left-column #search_filter_controls button {padding: 10px 0;width: 43%;}
#category #left-column #search_filter_controls button.js-search-filters-clear-all{background: none;border: 1px solid;}
#search_filters .facet .facet-label span.custom-checkbox, #search_filters_brands .facet .facet-label span.custom-checkbox, #search_filters_suppliers .facet .facet-label span.custom-checkbox{top:0;}
.color, .custom-checkbox input[type=checkbox]+span.color{width:10px;height:10px;}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a{max-width:none;font-size: 15px;line-height: 37px;}
#category #left-column #search_filters .facet ul li {padding: 5px 0;}
#search_filters .facet .facet-label span.custom-checkbox, #search_filters_brands .facet .facet-label span.custom-checkbox, #search_filters_suppliers .facet .facet-label span.custom-checkbox{vertical-align:middle;}
.custom-checkbox input[type=checkbox]+span{width: 26px;height: 26px;}
.custom-checkbox input[type=checkbox]+span .checkbox-checked{font-size: 26px;}
#products .variant-links, .featured-products .variant-links, .product-accessories .variant-links, .product-miniature .variant-links{}
#header .header-nav .cart-preview.active{background:none;}
.cart-shopping_cart_footer #js-product-list{display:none;}
#content-wrapper, #left-column {margin-top: 5px;}
.search-widget form button[type=submit]{right:15px;}
.search-widget{width:100%;}
.bootstrap-touchspin .input-group-btn-vertical i {top: 0;left: 0;font-size: 40px;}
.bootstrap-touchspin .input-group-btn-vertical>.btn{height: 40px;width: 40px;float: left;padding:0;}
.bootstrap-touchspin .input-group-btn-vertical{width:80px;}
.qty .js-cart-line-product-quantity.form-control{float:left;width:40px;}
.continue_purchase{border: none;text-decoration: underline;margin: 0;padding: 0;font-size: 12px;}
body#checkout section.checkout-step .content .btn.continue, body#checkout section.checkout-step .content button[type=submit], body#checkout section.checkout-step .content #payment-confirmation button[type="submit"]{width:100%;}
body#checkout section.checkout-step.-current .content{padding:20px;}
#checkout .footer-bottom-black-content, #checkout #footer_reassurance{width: 100%;
    position: relative;
    left: 15px;
    box-sizing: border-box;
    padding: 15px;}
body#checkout .custom-checkbox span{-webkit-box-flex: 0;
    -ms-flex: 0 0 26px;
    flex: 0 0 26px;}
#cms #main h1, #contact #main h1, #main .page-content, #main .page-header{margin-top:40px;}
.contact-form .form-footer input[type="submit"] {min-width: 100%;}
.page-my-account #content .links ul{width:100%;}
.page-gdpr #content .links, .page-order-follow #content .links, .page-discount #content .links, .page-order-slip #content .links, .page-sav #content .links, .page-address #content .links, .page-addresses #content .links, .page-identity #content .links, .page-history #content .links, .page-order-detail #content .links, .page-order-return #content .links{display:none;}
#authentication .register-form .form-group.row, #sav .contact-form .form-group.row, #identity form.js-customer-form .form-group.row, #address .js-address-form .form-group.row{width:100%;}
#order-detail #main .page-detail-content form .form-footer button.btn-primary, #authentication .register-form .form-footer .btn-primary, #sav .contact-form .form-footer .btn-primary, #identity form#customer-form .form-footer button.btn-primary, #address .js-address-form .form-footer button.btn-primary{width:100%;max-width:100%;}
.page-addresses .addresses-footer a.add-address-block{width:100%;}
.page-addresses .address{padding:10%;}
#psgdpr .page_content .psgdprinfo17 a.btn{width: 100%;max-width: 100%;}
#history .orders .order, #order-slip .credit-slips .credit-slip, #discount .cart-rules .cart-rule, #order-follow .order-returns .order-return {border-bottom: none;margin-top: 15px;margin-bottom: 15px;background: #f1f1f1;padding: 20px;font-size: 14px;line-height: 24px;letter-spacing: 0.025em;color: #4f545b;font-family: 'Hind Madurai';}
.sav-contact-order a{    display: inline-block;width: 100%;text-align: center;background: #ffffff;font-weight: 700;text-transform: uppercase;}
.sav-contact-order{margin: 10px 0 0 0;}
#header .header-top>.container{padding:0;}
#mobile_top_menu_wrapper #top-menu{margin-bottom:0;}
#header .header-top a[data-depth="0"]{padding:20px;}
.navbar-toggler i {line-height: 24px;}
#mobile_top_menu_wrapper .top-menu .sub-menu li>a{padding: 14px 40px;}
#mobile_top_menu_wrapper .top-menu .sub-menu li>a img{display:none;}
#header a:hover{color:#3e69ad;}
.products-selection .showing{display:none;}
#category-filters{display:none;}
.lgcookieslaw_banner{box-shadow: none!important;
    width: 100%;
    padding: 0!important;
    margin: 0!important;}
.lgcookieslaw_message{width: 100%;display: block!important;margin: 0;padding: 5px 0 5px 0!important;}
.lgcookieslaw_button_container{width: 100%;display: inline-block!important;text-align: center;}
.lgcookieslaw_button_container div{display: inline-block!important;}
.lgcookieslaw_message p{font-size: 11px;line-height: 12px;}
}

/* Portrait */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px)
  and (orientation: portrait) {
}

/* Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px)
  and (orientation: landscape) {

}



/* ----------- TABLETS ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) {
body#checkout section.checkout-step .content .btn.continue, body#checkout section.checkout-step .content button[type=submit]{width:35%;}
body#checkout section.checkout-step .content #payment-confirmation button[type="submit"] {
    width: 100%;
}
#index .absolute_block_text h2{font-size: 30px!important;line-height: 35px!important;}
#index .absolute_block_text_full_width01{padding: 3% 30% !important;}
#index .absolute_block_text_full_width02{padding: 4% 10% 7% 40% !important;}
#index .absolute_block_text_full_width03{padding:3% 45% 3% 7%!important;}
.lgcookieslaw_banner > form input.lgcookieslaw_btn, .lgcookieslaw_banner > form a.lgcookieslaw_btn{white-space: nowrap;}
.lgcookieslaw_message p{font-size:11px!important;line-height:11px!important;}
}

/* Portrait */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)
  and (orientation: portrait) {
#header .menu>ul>li {margin: 0;}
#index .absolute_block_text h2 {
    font-size: 20px!important;
    line-height: 22px!important;
}
#index .page-home .absolute_block_text a.ubtn-link, #index .page-home .absolute_block_text button {margin: 0;}
.page-home .absolute_block_text {padding:10%!important;height: 100%;}
#index .absolute_block_text_full_width01 {padding: 3% 40% 3% 5% !important;}
.page-home .absolute_block_text .vc_custom_heading.wpb_content_element{margin-bottom:20px;}
.insta-blocktext h2{font-size: 20px!important;line-height: 22px!important;}
.insta-blocktext p{font-size: 11px!important;line-height: 18px!important;}
#footer_reassurance .aio-icon-box .aio-icon-default .aio-icon-img{width:auto;}	
#footer_reassurance .aio-icon-box .aio-icon-default .aio-icon-img .img-icon {width: 100%;max-width: 100% !important;}
#footer_reassurance .aio-icon-box .aio-icon-header h3.aio-icon-title{font-size: 11px!important;line-height: 13px!important;}
#js-product-list .thumbnail-container .btn-see-product a span.see-product-img, .js-product-miniature .thumbnail-container .btn-see-product a span.see-product-img, .js-product-miniature .thumbnail-container .btn-see-product button span.see-product-img{display:none;}
#js-product-list .thumbnail-container .btn-see-product, .js-product-miniature .thumbnail-container .btn-see-product{border: 1px solid #919daf;}
#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a{font-size:13px;}
#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container{min-height:360px;}
#search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
    padding-top: 20px;}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title{font-size:18px;}
#display_dropdown_menu .top-menu li a{font-size:11px;}
#display_dropdown_menu .top-menu li {margin: 0 10px;padding: 0 10px 0px 0;}
.filtered-header-block a {padding: 20px 0;}
body#checkout section.checkout-step .content .btn.continue, body#checkout section.checkout-step .content button[type=submit]{width:100%;}
.page-my-account #content .links a, .page-order-detail #content .links a, .page-order-return #content .links a {padding: 20px 10px;font-size:12px;}
.table-labeled .label{white-space: normal;}
#psgdpr .page_content .psgdprinfo17 a.btn {width: 100%;max-width: none;margin: 10px 0;}
#product .product-add-to-cart, #product .product-additional-info {width: 100%;}
.highlighting-picture-title, #highlighting-picture-container{display:none;}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
  and (orientation: landscape) {

}

@media only screen 
  and (max-width: 1160px) {
#index .page-home .absolute_block_text a.ubtn-link{margin:0;}
#index .page-home .absolute_block_text .vc_custom_heading.wpb_content_element.hind_madurai_regular, #index .page-home .absolute_block_text .vc_custom_heading.wpb_content_element.hind_madurai_bold{margin:0;}
}
/* retina */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
	#index #wrapper .container {
	    width: 100%;
	    max-width: 100%;
	}
	#wrapper {
	    max-width: 100%;
	    margin: 0 auto;
	    width: 100%;
	}
}

@media only screen 
  and (min-width: 1025px) 
  and (max-width: 1199px) {
	  body#checkout section.checkout-step .content #payment-confirmation button[type="submit"]{width:60%;}
}